RubyGems Navigation menu

Reverse dependencies for onlyoffice_bugzilla_helper Latest version of the following gems require onlyoffice_bugzilla_helper

Total downloads 162,138

For this version 19,266

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

AGPL-3.0

Required Ruby Version: >= 2.4

Links: